package com.offline.music.playermp3.javabean.response.child;

public class ResponseSearchChild {





    private String songTitle;
    private String songCovert;
    private String songDescribe;
    private String songPlayCount;
    private String songVideoId;

    private String browserId;

    private String pageType;


    public String getBrowserId() {
        return browserId;
    }

    public void setBrowserId(String browserId) {
        this.browserId = browserId;
    }

    public String getPageType() {
        return pageType;
    }

    public void setPageType(String pageType) {
        this.pageType = pageType;
    }

    public String getSongTitle() {
        return songTitle;
    }

    public void setSongTitle(String songTitle) {
        this.songTitle = songTitle;
    }

    public String getSongCovert() {
        return songCovert;
    }

    public void setSongCovert(String songCovert) {
        this.songCovert = songCovert;
    }

    public String getSongDescribe() {
        return songDescribe;
    }

    public void setSongDescribe(String songDescribe) {
        this.songDescribe = songDescribe;
    }

    public String getSongPlayCount() {
        return songPlayCount;
    }

    public void setSongPlayCount(String songPlayCount) {
        this.songPlayCount = songPlayCount;
    }

    public String getSongVideoId() {
        return songVideoId;
    }

    public void setSongVideoId(String songVideoId) {
        this.songVideoId = songVideoId;
    }
}
